dofile("rutas.txt")

while true do
	screen.startDraw()
	if tipo=='rar' then RAR.extract(ruta,descompresion,1) end
	if tipo=='zip' then ZIP.extract(ruta,descompresion,1) end
	System.runeboot("ms0:/PSP/GAME/PSPEXPLORER v2/EBOOT.PBP") 
	screen.endDraw()
	screen.waitVblankStart()
	screen.flipscreen()
end
